
--Archery Target
function HCTrainArcheryTarget_Trainingxp1(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 1);
end

function HCTrainArcheryTarget_Trainingxp2(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 2);
end

function HCTrainArcheryTarget_Trainingxp3(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 3);
end

function HCTrainArcheryTarget_Trainingxp4(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 4);
end

function HCTrainArcheryTarget_Trainingxp5(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 5);
end

function HCTrainArcheryTarget_Trainingxp6(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 6);
end

function HCTrainArcheryTarget_Trainingxp8(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 8);
end


--Punching Bag
function HCTrainPunchingBag_Trainingxp(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Nimble, 10);
end

--Weights
function HCTrainWeights_Trainingxp(player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Strength, 10);
end

--Tredmill
function HCTrainTredmill_Trainingxp(player)
	local pl = getPlayer();
    pl:getXp():AddXP(Perks.Sprinting, 10);
end
